recovery:
  state:
    round: 359
    hash: "9b77ef8c107275807ea8f0b0c1b534e8f44fa775818975c22c7bf2421ce3d9a40cd5ecf04057425096837c22c90a6b5e"
    timestamp: "2025-11-03T16:26:00.158018837Z"
  bootstrap: null
  package: null
  stream: null
